<?php

namespace App\Http\Controllers;

use App\Models\ServicesLink;
use Illuminate\Http\Request;

class ServiceLinksController extends Controller
{
    public function index()
    {
        $links = new ServicesLink();
        return $links->all();
    }
}
